        .picMarquee-left{ width: 1200px;overflow:hidden;
    height: 48px;
    position: relative;
    margin: 0 auto;
    border: #8abbe8 1px solid;
    background: url(images/xymp_bg.png) left center no-repeat;}
        .picMarquee-left h2 {
    float: left;
    width: 100px;
    height: 48px;
    line-height: 48px;
    margin: 0;
    color: #ffffff;
    font-size: 16px;
    font-weight: bold;
    text-align: center;
    padding: 0 0 0 0;}
        .picMarquee-left .bd{ padding:0 10px 0 20px; overflow:hidden  ;}
          .picMarquee-left .bd .tempWrap{width:1300px !important;}
        .picMarquee-left .bd ul{ overflow:hidden; zoom:1;}
        .picMarquee-left .bd ul li{ margin:0 10px; float:left; _display:inline;display:inline; overflow:hidden; text-align:center; line-height:50px; height:50px;width:auto !important;}
        .picMarquee-left .bd ul li a{background: url(images/xymp_icos.png) left center no-repeat; padding:0 0 0 15px;font-size:15px;}